/* CSS Document for netspace*/
body {background: url(../../obrazky/pozadi3.jpg) repeat ;
      font-size: 30px;
      text-align: center;
      font-family: times;
      }
      
.body   {position: absolute; top:auto; left:0px; right:auto; bottom:-130px;
        background: url(../../obrazky/pozadi2.jpg) repeat-x left bottom;
        width: 100%;
        height: 2000px;
        background-attachment: scroll;
        font-family: times;}      
      
.index {background: url(../../obrazky/none.gif) repeat ;
        height: 500px;
        width:750px;
        display: block;
        text-align: center;
        margin-right:auto;
        margin-left:auto;
        margin-top: 20px;
        }  

.obrvmenu {text-align: right;
           visibility: visible;
           position: relative; left:-350px; top:-10px;
           border: 0px; 
                  
           }  

.nadpis {position: relative; top:-88px;
         background: rgb(250,250,245);
         height: 83px;
         width: 625px;
         margin: 0px 0px 0px 125px;
         }
                 
.roh {position: relative; top:-70px;
      background: url(../../obrazky/none.gif) repeat ;
      height: 83px;
      width: 750px;
      text-align: left;
      } 
      
.rohobr {position: relative; 
         text-align: left;
                  }
            
.odkaz {background: url(../../obrazky/none.gif);
        width: 80px;
        height: 100px;
        position: absolute; top:30px; 
        border: 0px ;}      
           
.obsah {background: rgb(250,250,245);
        position: relative; top:-70px; left: auto; right: auto;
        height: 700px;
        width:750px;
        text-align: left;
        margin: auto auto auto auto;
        }      
        
.tip {font-size: 14px;
      text-align: justify;
      font-weight: bold;
      margin: 5px 0px 30px 0px;
      color: rgb(102,0,0);
      }
      
.tip_vedle {font-size: 14px;
      text-align: justify;
      font-weight: bold;
      margin: 0px 0px 30px 0px;
      color: rgb(102,0,0);
      float: right;
      }        
      
.popisek {font-size: 14px;
      text-align: justify;
      font-weight: bold;
      margin: 5px 0px 15px 0px;
      color: rgb(0,102,0);
      }     
      
.popisek_vedle {font-size: 14px;
      text-align: justify;
      font-weight: bold;
      margin: 0px 0px 15px 0px;
      color: rgb(0,102,0);
      float: left;}                 
      
.smajlik {float: left;}        
        
.copy {background: url(../../obrazky/none.gif);
       position: relative; top: -70px;
       width: 750px;
       margin: auto auto auto auto;
       text-align: left;
       font-weight: bold;
       
       } 
       
.copy a {float: left;
         text-decoration: none;
         } 

.vr {float: left;
     width: 272px;
     background-image: url(../../obrazky/pozadi4.jpg);
     color: rgb(255,255,255);
     font-size: 13px;
     font-weight: normal;
     text-align: center;}               
       
.vr a {color: rgb(255,255,255);
     font-size: 13px;
     font-weight: normal;
     text-align: center;
     text-decoration: underline;
     text-align: center;
     margin: 0px 0px 0px 65px}       
       
.b_back {height: 30px;
         padding: 0px 0px 0px 0px;
         margin: 0px 0px 0px 261px;
         font-weight: bold;
         color: rgb(204,0,0);
         
         }             

.b_home {height: 30px;
         padding: 0px 0px 0px 0px;
         margin: 0px 0px 0px 0px;
         font-weight: bold;
         color: rgb(255,153,0)}
         
.b_next {height: 30px;
         padding: 0px 0px 0px 0px;
         margin: 0px 0px 0px 0px;
         font-weight: bold;
         color: rgb(0,102,0)}         

.mezera {background: url(../../obrazky/50_none.gif) repeat ;
         position: absolute; top:0px;
         }

.sed {position: absolute; top:0px; left: 0px; right:0px;
      background: url(../../obrazky/50_none.gif) repeat ;
      width: 100%;
      height: 115%;
      visibility: hidden;
      position: absolute; top: 0px; left: 0px;
      margin: 0px 0px 0px 0px;
      text-align: center;
    }
    
.menu {margin: auto auto auto auto;
       background: url(../../obrazky/menu.gif) no-repeat ;
       width: 882px;
       height: 660px;
       text-align: left;
       border: 0px;
       
       
      }   
            
     
ul {
        list-style: none;
        margin: 0 0 0 0 ;
        padding: 0;
        border: 0px;
        }

.home {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
       position: relative; left:45px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 50px;
       font-family: arial,times;
       }


#menu6 .nula a:link, #menu6 .nula a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/home_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .nula a:hover, #menu6 .nula #current, #menu6 .nula a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/home.jpg);
        width: 130px;
        height: 120px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.nula {position: relative; left:100px; top: 105px;
        width: 130px;
        float: left;
        border: 0px;
        
       }

.zvuk {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
       position: relative; left:45px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 100px;
       font-family: arial,times;
       border: 0px;
       }


#menu6 .prvni a:link, #menu6 .prvni a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/zvuk_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .prvni a:hover, #menu6 .prvni #current, #menu6 .prvni a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/zvuk.jpg);
        width: 130px;
        height: 125px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.prvni {position: relative; left:60px; top: 245px;
        width: 130px;
        float: left;
        border: 0px;
       }
     
.obraz {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
       position: relative; left:40px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 100px;
       font-family: arial,times;
       border: 0px;
       }


#menu6 .druhy a:link, #menu6 .druhy a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/obraz_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .druhy a:hover, #menu6 .druhy #current, #menu6 .druhy a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/obraz.jpg);
        width: 130px;
        height: 125px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.druhy {position: relative; left:60px; top: 245px;
        width: 130px;
        float: left;
        border: 0px;
       }       
       
.video {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
       position: relative; left:45px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 100px;
       font-family: arial,times;
       border: 0px;
       }


#menu6 .treti a:link, #menu6 .treti a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/video_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .treti a:hover, #menu6 .treti #current, #menu6 .treti a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/video.jpg);
        width: 130px;
        height: 125px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.treti {position: relative; left:60px; top: 245px;
        width: 130px;
        float: left;
        border: 0px;
       }              
       
.test {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
      position: relative; left:50px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 50px;
       font-family: arial,times;
       border: 0px;
       }


#menu6 .ctvrty a:link, #menu6 .ctvrty a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/test_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .ctvrty a:hover, #menu6 .ctvrty #current, #menu6 .ctvrty a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/test.jpg);
        width: 130px;
        height: 125px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.ctvrty {position: relative; left:60px; top: 245px;
        width: 130px;
        float: left;
        border: 0px;
       } 
       
.web {text-align: left;
       color: blue;
       padding: 0 0 0 0;
       margin: 0 0 0 0;
      position: relative; left:35px; top:120px;
       float: left;
       font-size: 15;
       font-weight: bold;
       border: 0px ;
       background: url(../../obrazky/none.gif) repeat ;
       width: 100px;
       font-family: arial,times;
       border: 0px;
       }


#menu6 .paty a:link, #menu6 .paty a:visited {
        color: #8D9179;
        display: block;
        background: url(../../obrazky/web_small.jpg);
        width: 130px;
        height: 125px;
        padding: 8px 0 0 0px;
        text-decoration: none;
        border: 0px;
        
        
        
        }

#menu6 .paty a:hover, #menu6 .paty #current, #menu6 .paty a:active {
        color: #6C7250;
        padding: 8px 0 0 0px;
        background: url(../../obrazky/web.jpg);
       width: 130px;
        height: 125px;
        text-decoration: none;
        display: block;
        border: 0px;
        }         
    
.paty {position: relative; left:30px; top: 370px;
        width: 130px;
        float: left;
        border: 0px;
       }          
       
.ul_obsah {list-style: disc;
        padding: 0px 0px 10px 30px;
        float: none;
        margin: 0;
        text-align: left;} 
        
.ul_obsah_c a {display: block;
             font-size: 15;
             font-family: arial,times;
             color: rgb(0,102,0);
             font-weight: bold;
             text-decoration: none;}        

.ul_obsah_c a:hover {color: rgb(153,102,0); text-decoration: none;}  

.ul_obsah_c li {padding: 5px 0 0 0;}             
       
.seznam {list-style: disc;
        padding: 0px 0px 0px 10px}    
        
.ul_padding {list-style: disc;
        padding: 10px 0px 20px 30px}               

h3 {text-align: center;
    padding: 20px 0px 0px 0px ;
    margin: 0px 0px 0px 0px;}  
    
h6 {padding: 0px 0px 0px 15px;
    margin: 0px 0px 0px 0px;}       
    
.podnadpis {font-size: 18px;
            padding: 0px 0px 0px 0px;
            margin: 0px 0px 5px 0px;
            font-weight: bold;}  
            
.podnadpis_li {font-size: 15px;
            padding: 10px 0px 0px 20px;
            margin: 0px 0px 5px 0px;
            font-weight: bold;
          }                 
      
.text1 {font-family: Times,Times New Roman;
        font-size: 14px;
        padding: 2px 20px 0px 20px;
        margin: 0px 0px 0px 0px;
        text-align: justify;}   
        
.vysvetlivky {font-style: italic;
              font-size: 14px;
              padding: 0px 20px 20px 20px;
              margin: 0px 0px 0px 0px;
              position: absolute; top:630px;
              text-align: justify;
              }                     

.wmpl {padding: 0px 0px 0px 0px;
       margin: 0px 0px 0px 0px;
       float: none;
       visibility: visible;}

.wmpp {padding: 0px 0px 5px 100px;}

.wmp {padding: 0px 0px 5px 20px;}

.wmp_float {padding: 0px 0px 5px 20px;
            width: 700px;}
            
.wmp_vedle_obr {padding: 0px 10px 0px 410px;
                position: relative;}            

#wmp001 {visibility: visible;}
#wmp002 {visibility: visible;}

.mp3 {height:40px;
      width:300px}
.obrmp3p {padding: 0px 0px 0px 175px;}   

.obr {float: left;
      padding: 0px 20px 0px 0px;}
      
.obrp {float: right;
        margin: 0px 0px 0px 20px}

.right {text-align: right;
        margin: 0px 20px 0px 20px}     
        
.obr_gram1 {float: left;
      padding: 0px 20px 0px 0px;
      width: 250px;
      height: 260px;}          
      
.obr_gram2 {float: right;
        margin: 0px 20px 0px 20px;
        width: 250px;
        height: 200px;}
        
     
        
.obr_magn1 {float: left;
      padding: 0px 20px 0px 0px;
      width: 270px;
      height: 200px;}          
        
.margin {text-align: left;
         margin: 30px 20px 0px 320px}     
         
.tab {padding: 0 0 0 0;
      margin: 0 0 0 0;
      position: relative; left:0px; top: 0px;
      visibility: visible; }     

.tabnadpis {margin: 0 0 10 0;
         padding: 0px 0px 10px 0px;
         color: rgb(153,0,0);
         font-weight: bold;}    
         
#table td {text-align: center;}                        

.stahnout {width: 50px;
           text-align: right;}
.komprg{width: 10px;}
.pripona{width: 75px;}
.popis{width: 275px;}

.volume4 {float: left;
      margin: 0px 0px 0px 90px}

.popisek_vedle_volume4 {font-size: 14px;
      text-align: justify;
      font-weight: bold;
      margin: 0px 0px 0px 185px;
      color: rgb(0,102,0);
      float: left;}        
      
